.navbar-text{
	margin-left: 100px;
	margin-top: 28px;
	position: absolute;
}
.text-secondary {
		font-size: 16px;
	}
a {
    color: #333;
    text-decoration: none !important;
    background-color: transparent;
}
a:hover{
	color: #21b47c;
}
.navbar-text {
    display: inline-block;
    padding-top: 0;
    padding-bottom: 0.5rem;
}
.btn-info {
    color: #fff;
    background-color: #21b47c;
    border-color: #21b47c;
    padding: 7px 20px;
}
.btn-info:hover {
    color: #fff;
    background-color: #066642;
    border-color:#066642;
    padding: 7px 20px;
}
@media screen and (max-width:768px) {
	.navbar-text {
	    margin-left: 15px;
	    /* margin-top: 28px; */
	    /* position: absolute; */
	    /* z-index: 99999; */
	    position: relative;
	    color: white;
		top: -10px;
	}
	.text-secondary {
	    font-size: 16px;
	    color: white !important;
		}
		
}